.header{
  background-color: orange;
  color: white;
}
.derechita{
  text-align: right;
}
.center{
  text-align: center;
  margin: auto;

}
.padding{
  padding-top: 5%;
  padding-bottom: 5%;
}

.redondito{
  border-radius: 8px;
}

.gris{
  background-color: rgb(232, 232, 232);
}
.blanquito{
  background-color: white;
}

/* ------------------------------------------------- */

.principal__slider{
  width: 100%;
  height: 60%;
  /* float: left; */
  display: inline-block;
  overflow: hidden;
  margin: 0;
  /* White-space: nowrap; */
  /* border-radius: 20px 0 0 0; */
}
.principal__slider ul {
	display: flex;
	padding: 0;
	width: 600%;
  flex-flow: nowrap;
  margin: 0;

	animation: cambio 13s infinite alternate linear;
}

.principal__slider li {
	width: 100%;
	list-style: none;
}

.principal__slider img {
	width: 100%;
}

@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}

	25% {margin-left: -100%;}
	45% {margin-left: -100%;}

	50% {margin-left: -200%;}
	70% {margin-left: -200%;}

	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}


.naranjita{
  background-color: orange;
  color: white;
  padding: 6%;
  border-radius: 8px;
  padding-top: 5%;
  padding-bottom: 5%;
}
.titulo{
  background-color: orange;
  color: white;
  padding-top: 4%;
  padding-bottom: 4%;
}
.relleno{
  border: orange 1px solid ;
}
.izquierda{
  text-align: left;
}


.padding2{
  padding-left: 16%;
}
.padding3{
  margin-top: 12px;
}

.padding4{
  margin-top: 30px;
}
.rigth{
  text-align: right;
  display: inline-block;
}
.padding7{
  padding-top: 2%;
  padding-bottom: 2%;
}
